“지금 5G 단말기로 내년 나올 차세대 5G망 못쓴다”
“지금 5G 단말기로 내년 나올 차세대 5G망 못쓴다”
  • 이민정 기자
  • 승인 2019.10.04 16:32
  • 댓글 0
이 기사를 공유합니다

변재일 의원 “사실 숨기고 판매한 정부·사업자 책임져야”

[뉴시안=이민정 기자] 현재 국내에 유통된 5세대 이동통신(5G) 단말기는 3.5GHz 대역만 지원하고 있어 향후 구축될 차세대 5G망인 28GHz 대역 기지국 연결이 어려울 전망이다. 결국 현재 시판중인 5G 단말기로는 5G 최대 성능을 누리는 것은 불가능한 셈이다.

4일 국회 과학기술정보방송통신위원회 소속 변재일 더불어민주당 의원에 따르면 국내서 시판되고 있는 국내 5G 단말기는 3.5GHz 대역만 지원하고 있는 것으로 알려졌다.

3.5GHz 대역은 28GHz 대역에 비해 전파 도달 범위는 넓지만 속도가 느려 5G의 특성인 ‘초고속’ 성능을 체감하기 어렵다. 두 대역이 함께 서비스돼야 안정적인 5G 서비스가 가능한 셈이다.

변 의원은 최기영 과기정통부 장관, 민원기 차관을 상대로 한 질의를 통해 이와 같이 지적했다.

당시 변 의원은 "28GHz를 올해 말부터 구축한다고 치면 지금까지 보급된 5G 단말기는 28GHz 대역 기지국에서는 통화가 안 되는 것"이라며 "이러한 사실을 국민들에게 잘 알리지 않고 판매하는 것에 대해 정부와 사업자가 책임져야 할 것"이라고 말했다.

민원기 과기부 2차관도 지난 2일 개최된 국정감사장에서 변 의원의 "현재 보급되는 5G 단말기는 28GHz 대역을 쓸 수 있냐"는 질문에 "현재 5G 스마트폰은 28GHz 대역에서 못 쓴다"라고 답한 바 있다.

당시 변 의원은 "28GHz를 올해 말부터 구축한다고 치면 지금까지 보급된 5G 단말기는 28GHz 대역 기지국에서는 통화가 안 되는 것"이라며 "이러한 사실을 국민들에게 잘 알리지 않고 판매하는 것에 대해 정부와 사업자가 책임져야 할 것"이라고 말했다.

이에 과기부는 이날 설명 자료를 통해 "국민들이 5G 서비스를 이용하는데 불편함이 없도록 정책적 노력을 강화하겠다"라고 발표했다.

이어 "향후 28GHz 대역 기지국이 추가로 구축되고 관련 서비스가 등장하는 시점에서는 3.5GHz 대역과 28GHz 대역을 동시에 지원하는 새로운 5G 단말기가 출시될 것"이라고 밝혔다.

또 "앞서 과거 4G(LTE)의 경우 국내 최초 서비스는 2011년 7월 시작됐으나 이보다 향상된 성능의 LTE-어드밴스드(Advanced) 서비스가 2013년 9월부터 시작됐다"며, "미국, 영국, 스위스 등 우리나라처럼 5G 서비스를 조기에 시작한 국가들도 향후 새로운 주파수가 추가될 경우 이를 지원하기 위한 새로운 단말기가 필요한 상황"이라고 덧붙였다.



댓글삭제
삭제한 댓글은 다시 복구할 수 없습니다.
그래도 삭제하시겠습니까?
댓글 0
댓글쓰기
계정을 선택하시면 로그인·계정인증을 통해
댓글을 남기실 수 있습니다.